Subject: Ticket Assigned - F100 issue
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 25 Jan 2023 22:04:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  F100 issue Ahmed Elbaz                    Hello           01:42 AM, 26th Jan                   MAX KW Whatsapp BOT                    Hello, welcome to Max!?   مرحبًا بك في ماكس            01:42 AM, 26th Jan                   MAX KW Whatsapp BOT                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:42 AM, 26th Jan                     Ahmed Elbaz                    1           01:42 AM, 26th Jan                   MAX KW Whatsapp BOT                    Hello Ahmed Elbaz , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:42 AM, 26th Jan                     Ahmed Elbaz                    I want to ask about the code that is to buy over 30 kd and have 10 kd off           01:43 AM, 26th Jan                   MAX KW Whatsapp BOT                    Hi Ahmed Elbaz , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?Reset Your password  6. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            01:43 AM, 26th Jan                     Ahmed Elbaz                    6           01:44 AM, 26th Jan                   MAX KW Whatsapp BOT                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:44 AM, 26th Jan                     Ahmed Elbaz                    1           01:44 AM, 26th Jan                   MAX KW Whatsapp BOT                   Please enter your email address           01:44 AM, 26th Jan                     Ahmed Elbaz                    [email-masked]           01:45 AM, 26th Jan                   MAX KW Whatsapp BOT                   Please wait, our agent will be with you shortly. Thanks           01:45 AM, 26th Jan                     Ahmed Elbaz                    Hello           01:46 AM, 26th Jan                   Mohammed                   Hi Ahmed, Thank you for contacting Max .My name is Mohammed, I will be happy to assist you.           01:47 AM, 26th Jan                     Ahmed Elbaz                    I want to ask about the code that is to buy over 30 kd and have 10 kd off           01:47 AM, 26th Jan                     Ahmed Elbaz                    Hello           01:49 AM, 26th Jan                   Mohammed                   Could you share with us from where you get this voucher.           01:49 AM, 26th Jan                     Ahmed Elbaz                             01:49 AM, 26th Jan                     Ahmed Elbaz                    Hello           01:51 AM, 26th Jan                     Ahmed Elbaz                    Is any body here pls           01:52 AM, 26th Jan                   Mohammed                   The code is F100 as showing in the photo attach.           01:52 AM, 26th Jan                   Mohammed                   Is there anything else may I assist you?           01:52 AM, 26th Jan                     Ahmed Elbaz                    It isn't working           01:52 AM, 26th Jan                     Ahmed Elbaz                             01:53 AM, 26th Jan                   Mohammed                   Please allow me a moment to check this for you.           01:53 AM, 26th Jan                     Ahmed Elbaz                    Ok           01:54 AM, 26th Jan                     Ahmed Elbaz                    Hello           01:57 AM, 26th Jan                   Mohammed                   We have forwarded your query to the concerned team to solve the issue and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:59 AM, 26th Jan                   Mohammed                   Is there anything else may I assist you?           02:01 AM, 26th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           02:04 AM, 26th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5627372